imax_market:
    resource: "@ImaxMarketBundle/Controller/"
    type:     annotation
    prefix:   /market

imax_product:
    resource: "@ImaxProductBundle/Controller/"
    type:     annotation
    prefix:   /product

imax_blog:
    resource: "@ImaxBlogBundle/Controller/"
    type:     annotation
    prefix:   /blog

imax_user:
    resource: "@ImaxUserBundle/Controller/"
    type:     annotation
    prefix:   /

imax_admin:
    resource: "@ImaxAdminBundle/Controller/"
    type:     annotation
    prefix:   /admin

imax_site:
    resource: "@ImaxSiteBundle/Controller/"
    type:     annotation
    prefix:   /

_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"

